# getModuleVersion

@Nullable
abstract fun getModuleVersion(): @Nullable ModuleVersionIdentifier

Returns the module version which this component belongs to, if any. A component will belong to a module version if it was found in some repository, or if the module version for the component has been declared, usually by declaring how the component should be published.

#### Return

the module version of the component, or `null` if this component has no associated module version.